QT.KHolidays.VERSION = 5.116.0
QT.KHolidays.MAJOR_VERSION = 5
QT.KHolidays.MINOR_VERSION = 116
QT.KHolidays.PATCH_VERSION = 0
QT.KHolidays.name = KF5Holidays
QT.KHolidays.module = KF5Holidays
QT.KHolidays.defines = 
QT.KHolidays.includes =  /usr/pkg/include/KF5/KHolidays
QT.KHolidays.private_includes =
QT.KHolidays.libs = /usr/pkg/lib
QT.KHolidays.depends = widgets
QT.KHolidays.module_config = 
